package kernel.operation;

import kernel.Cell;

public class Multiplication extends BinaryOperation {

	private static final long serialVersionUID = 1L;

	public Multiplication(Cell leftCell, Cell rightCell) {
        super(leftCell, rightCell);

    }
	
	public String getOperator(){
		return "*";
	}
	
	
    public double eval() {
        return this.leftCell.getValue() * this.rightCell.getValue();
    }
}
